/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ ja està disponible. Ara mateix, esteu fent servir la versió %2$@. Us agradaria descarregar i instal·lar la nova versió ara?";

/* error message */
"Download failed" = "Descàrrega fallida";

/* status message */
"Downloading..." = "Descarregant...";

/* status message */
"Extracting archive..." = "Extraient l'arxiu...";

/* error message */
"Failed to check for updates" = "Error en comprovar l'existència d'actualitzacions";

/* error message */
"Failed to create temporary directory" = "Error en la creació del directori temporal";

/* error message */
"Failed to extract application archive" = "Error en l'extracció de l'arxiu de l'aplicació";

/* error message */
"Failed to find 1Password application on your Mac." = "Error en la cerca de l'aplicació 1password al vostre Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Error en la cerca de la versió instal·lada de 1password.";

/* button */
"OK" = "D'acord";

/* button */
"Quit" = "Sortir";

/* error */
"Received unexpected message from the server." = "S'ha rebut un missatge inesperat des del servidor.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Gràcies per tenir l'última versió de 1Password!";

/* error message */
"Update failed" = "Actualització fallida";

/* status message */
"Validating..." = "Validant...";

/* error message */
"Validation failed" = "Validació fallida";

/* status message */
"You are up to date" = "Esteu actualitzats";

